[
  {"version":2},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"adorn:biomesoplenty/cherry_chair"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"adorn:biomesoplenty/cherry_table"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"adorn:biomesoplenty/cherry_drawer"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"adorn:biomesoplenty/cherry_kitchen_counter"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"adorn:biomesoplenty/cherry_kitchen_cupboard"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"adorn:biomesoplenty/cherry_kitchen_sink"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"adorn:biomesoplenty/cherry_shelf"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"adorn:biomesoplenty/cherry_coffee_table"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"adorn:biomesoplenty/cherry_bench"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"adorn:biomesoplenty/cherry_post"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"adorn:biomesoplenty/cherry_platform"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"adorn:biomesoplenty/cherry_step"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"functionalstorage:obsidian_upgrade"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"functionalstorage:water_generator_upgrade"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"functionalstorage:dripping_upgrade"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"functionalstorage:framed_simple_compacting_drawer"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"functionalstorage:collector_upgrade","components":{"functionalstorage:direction":"north"}},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"functionalstorage:puller_upgrade","components":{"functionalstorage:direction":"north"}},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"functionalstorage:pusher_upgrade","components":{"functionalstorage:direction":"north"}},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"functionalstorage:void_upgrade"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"functionalstorage:armory_cabinet"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"functionalstorage:ender_drawer"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"functionalstorage:redstone_upgrade","components":{"functionalstorage:slot":0}},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"functionalstorage:creative_vending_upgrade"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"functionalstorage:simple_compacting_drawer"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"functionalstorage:max_storage_upgrade"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"functionalstorage:iron_downgrade"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"functionalstorage:netherite_upgrade"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"functionalstorage:diamond_upgrade"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"functionalstorage:framed_fluid_1"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"functionalstorage:framed_fluid_2"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"functionalstorage:framed_fluid_4"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"functionalstorage:fluid_4"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"functionalstorage:fluid_2"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"functionalstorage:fluid_1"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:freezer_green"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:freezer_cyan"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:freezer_light_blue"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:freezer_blue"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:freezer_purple"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:freezer_magenta"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:freezer_pink"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_oak_white"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_oak_light_gray"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:vending_machine"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:vending_machine_light_gray"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:vending_machine_gray"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:vending_machine_black"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:vending_machine_brown"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:vending_machine_purple"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:vending_machine_blue"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:vending_machine_light_blue"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_bamboo_green"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_bamboo_cyan"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_bamboo_light_blue"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_bamboo_blue"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_bamboo_purple"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_bamboo_magenta"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_bamboo_pink"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_crimson_white"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_crimson_light_gray"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_bamboo_lime"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_bamboo_yellow"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_bamboo_orange"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_bamboo"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_bamboo_brown"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_bamboo_black"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_bamboo_light_gray"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_bamboo_gray"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_bamboo_white"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_cherry_yellow"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_cherry_lime"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_cherry_green"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_cherry_cyan"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_cherry_light_blue"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_cherry_blue"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_cherry_purple"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_cherry_magenta"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_cherry_pink"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_cherry_orange"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_cherry"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_cherry_brown"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_cherry_black"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_cherry_gray"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_cherry_light_gray"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_cherry_white"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_mangrove_pink"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_mangrove_magenta"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_mangrove"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_mangrove_orange"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_mangrove_lime"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_mangrove_yellow"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_mangrove_cyan"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_mangrove_light_blue"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_mangrove_blue"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_mangrove_purple"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_mangrove_brown"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_mangrove_black"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_mangrove_gray"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_mangrove_light_gray"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_mangrove_white"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_dark_oak_pink"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_dark_oak_magenta"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_mangrove_green"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_dark_oak_purple"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_dark_oak_blue"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_dark_oak_black"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_dark_oak_brown"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_dark_oak"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_dark_oak_orange"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_dark_oak_yellow"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_dark_oak_lime"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_dark_oak_green"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_dark_oak_cyan"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_dark_oak_light_blue"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_dark_oak_gray"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_dark_oak_light_gray"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_dark_oak_white"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_acacia_pink"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_acacia_magenta"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_acacia_purple"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_acacia_blue"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_acacia_light_blue"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_acacia_cyan"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_acacia_light_gray"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_acacia_gray"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_acacia_black"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_acacia_brown"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_acacia"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_acacia_orange"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_acacia_yellow"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_acacia_lime"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_acacia_green"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_acacia_white"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_jungle_pink"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_jungle_magenta"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_jungle_purple"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_jungle_blue"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_jungle_light_blue"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_jungle_green"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_jungle_lime"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_jungle_cyan"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_birch_pink"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_jungle_white"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_jungle_light_gray"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_jungle_gray"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_jungle_black"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_jungle_brown"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_jungle"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_jungle_orange"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_jungle_yellow"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_birch_magenta"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_birch_purple"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_birch_brown"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_birch"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_birch_black"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_birch_blue"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_birch_light_blue"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_birch_gray"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_birch_light_gray"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_birch_cyan"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_birch_green"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_birch_white"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_spruce_pink"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_birch_lime"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_birch_yellow"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_spruce_magenta"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_spruce_purple"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_birch_orange"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_spruce_brown"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_oak_light_blue"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_oak_gray"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_oak_black"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_oak_blue"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_spruce"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_spruce_orange"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_oak_purple"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_oak_brown"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_oak"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_oak_magenta"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_spruce_yellow"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_spruce_lime"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_oak_pink"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_oak_orange"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_oak_yellow"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_spruce_white"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_spruce_green"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_spruce_cyan"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_spruce_light_gray"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_oak_lime"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_oak_green"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_spruce_gray"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_spruce_light_blue"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_spruce_blue"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_spruce_black"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_oak_cyan"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:freezer_lime"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:vending_machine_large_pink"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:vending_machine_large_orange"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:vending_machine_large_red"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:vending_machine_large_magenta"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:freezer_yellow"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:freezer_orange"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:vending_machine_large_purple"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:vending_machine_large_brown"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:vending_machine_cyan"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:vending_machine_large_black"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:vending_machine_large_blue"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:freezer_red"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:freezer_brown"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:vending_machine_large_light_blue"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:vending_machine_large_gray"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:vending_machine_green"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:vending_machine_lime"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:vending_machine_large_light_gray"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:freezer"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:vending_machine_large_cyan"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:vending_machine_large_green"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:freezer_gray"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:freezer_light_gray"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:freezer_white"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:vending_machine_large_yellow"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:vending_machine_large_lime"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:vending_machine_pink"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:vending_machine_magenta"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:vending_machine_large"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:vending_machine_yellow"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:vending_machine_orange"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:vending_machine_red"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_crimson_gray"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_crimson_black"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_crimson_brown"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_crimson"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_crimson_orange"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_crimson_yellow"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_crimson_lime"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_crimson_green"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_crimson_cyan"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_warped_black"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_warped_gray"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_warped_light_gray"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_warped_white"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_crimson_pink"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_crimson_magenta"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_crimson_purple"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_crimson_blue"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_crimson_light_blue"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_warped_brown"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_warped"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_warped_orange"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_warped_yellow"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_warped_lime"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_warped_green"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_warped_cyan"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_warped_light_blue"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_warped_blue"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_fir"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_fir_brown"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_fir_black"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_fir_gray"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_fir_light_gray"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_fir_white"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_warped_pink"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_warped_magenta"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_warped_purple"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_fir_orange"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_fir_yellow"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_fir_lime"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_fir_green"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_fir_cyan"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_fir_light_blue"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_fir_blue"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_fir_purple"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_fir_magenta"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_redwood_yellow"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_redwood_orange"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_redwood"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_redwood_brown"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_redwood_black"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_redwood_gray"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_redwood_light_gray"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_redwood_white"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_fir_pink"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_redwood_lime"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_mahogany_light_gray"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_jacaranda_black"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_mahogany_cyan"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_mahogany_light_blue"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_mahogany_gray"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_redwood_green"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_redwood_cyan"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_redwood_light_blue"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_redwood_blue"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_redwood_purple"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_redwood_magenta"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_redwood_pink"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_mahogany_white"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_mahogany_green"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_mahogany_lime"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_mahogany_yellow"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_mahogany_orange"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_mahogany"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_mahogany_black"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_mahogany_brown"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_jacaranda_gray"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_jacaranda_light_gray"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_jacaranda_white"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_mahogany_pink"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_mahogany_magenta"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_mahogany_purple"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_mahogany_blue"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_jacaranda_brown"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_jacaranda"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_jacaranda_orange"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_jacaranda_yellow"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_jacaranda_lime"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_jacaranda_green"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_jacaranda_cyan"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_jacaranda_light_blue"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_palm_brown"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_palm_black"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_palm_gray"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_palm_light_gray"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_palm_white"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_jacaranda_magenta"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_jacaranda_pink"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_jacaranda_purple"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_jacaranda_blue"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_palm"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_palm_magenta"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_willow_yellow"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_willow_lime"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_palm_orange"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_palm_pink"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_palm_yellow"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_willow_white"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_willow_green"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_willow_cyan"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_willow_light_gray"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_palm_lime"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_palm_green"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_willow_gray"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_willow_light_blue"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_willow_blue"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_willow_black"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_palm_cyan"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_palm_light_blue"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_willow_brown"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_willow_purple"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_willow_magenta"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_willow"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_palm_blue"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_palm_purple"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_willow_orange"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_willow_pink"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:bookshelf_trader_biomesoplenty_hellbark"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:bookshelf_trader_biomesoplenty_umbran"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:bookshelf_trader_biomesoplenty_magic"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:bookshelf_trader_biomesoplenty_dead"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:bookshelf_trader_biomesoplenty_willow"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:bookshelf_trader_biomesoplenty_palm"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:bookshelf_trader_biomesoplenty_jacaranda"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:shelf_2x2_biomesoplenty_palm"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:shelf_2x2_biomesoplenty_willow"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:shelf_2x2_biomesoplenty_dead"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:shelf_2x2_biomesoplenty_magic"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:shelf_2x2_biomesoplenty_umbran"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:shelf_2x2_biomesoplenty_hellbark"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:bookshelf_trader_biomesoplenty_fir"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:bookshelf_trader_biomesoplenty_redwood"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:bookshelf_trader_biomesoplenty_mahogany"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:shelf_2x2_biomesoplenty_jacaranda"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:shelf_2x2_biomesoplenty_mahogany"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:shelf_2x2_biomesoplenty_redwood"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:shelf_biomesoplenty_hellbark"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:shelf_2x2_biomesoplenty_fir"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:shelf_biomesoplenty_umbran"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:shelf_biomesoplenty_magic"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:shelf_biomesoplenty_dead"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:shelf_biomesoplenty_willow"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:auction_stand_biomesoplenty_dead"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:auction_stand_biomesoplenty_magic"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:auction_stand_biomesoplenty_umbran"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:auction_stand_biomesoplenty_hellbark"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:shelf_biomesoplenty_fir"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:shelf_biomesoplenty_redwood"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:shelf_biomesoplenty_mahogany"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:shelf_biomesoplenty_jacaranda"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:shelf_biomesoplenty_palm"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:auction_stand_biomesoplenty_willow"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:auction_stand_biomesoplenty_palm"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:auction_stand_biomesoplenty_jacaranda"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:auction_stand_biomesoplenty_mahogany"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:auction_stand_biomesoplenty_redwood"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:auction_stand_biomesoplenty_fir"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:coin_chest_security_upgrade"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:coin_chest_bank_upgrade"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:coin_chest_magnet_upgrade_4"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:void_upgrade"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:hopper_upgrade"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:interaction_upgrade_1"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:interaction_upgrade_2"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:interaction_upgrade_3"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:coin_chest_exchange_upgrade"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:coin_chest_magnet_upgrade_1"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:coin_chest_magnet_upgrade_2"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:coin_chest_magnet_upgrade_3"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:network_upgrade"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:offer_upgrade_6"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:offer_upgrade_5"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:offer_upgrade_4"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:offer_upgrade_3"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:offer_upgrade_1"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:offer_upgrade_2"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:speed_upgrade_5"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:speed_upgrade_4"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:command_trader"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:upgrade_smithing_template"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:item_capacity_upgrade_1"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:item_capacity_upgrade_2"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:item_capacity_upgrade_3"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:item_capacity_upgrade_4"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:speed_upgrade_1"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:speed_upgrade_2"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:speed_upgrade_3"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:item_trader_server_xlrg"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:item_trader_server_lrg"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:item_trader_server_med"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:item_trader_server_sml"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:slot_machine"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:bookshelf_trader_warped"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:bookshelf_trader_crimson"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:bookshelf_trader_bamboo"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:bookshelf_trader_cherry"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:armor_display","components":{"lightmanscurrency:model_variant":"lightmanscurrency:armor_display/skin/2/default"}},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:ticket_kiosk"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:bookshelf_trader_oak"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:bookshelf_trader_spruce"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:bookshelf_trader_birch"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:bookshelf_trader_jungle"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:bookshelf_trader_acacia"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:bookshelf_trader_dark_oak"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:bookshelf_trader_mangrove"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:shelf_2x2_warped"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:shelf_2x2_crimson"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:shelf_2x2_oak"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:shelf_2x2_spruce"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:shelf_2x2_birch"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:display_case_light_blue"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:shelf_2x2_jungle"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:shelf_2x2_acacia"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:shelf_2x2_dark_oak"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:golden_ticket_pass","components":{"lightmanscurrency:ticket_data":{"TicketID":-2,"TicketColor":255}}},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:golden_master_ticket","components":{"lightmanscurrency:ticket_data":{"TicketID":-2,"TicketColor":255}}},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:golden_ticket","components":{"lightmanscurrency:ticket_data":{"TicketID":-2,"TicketColor":255}}},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:golden_ticket_stub"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:coin_chest"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:money_bag"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:ticket_stub"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:ticket","components":{"lightmanscurrency:ticket_data":{"TicketID":-1,"TicketColor":16776960}}},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:ticket_pass","components":{"lightmanscurrency:ticket_data":{"TicketID":-1,"TicketColor":16776960}}},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:auction_stand_acacia"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:auction_stand_dark_oak"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:auction_stand_mangrove"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:auction_stand_cherry"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:auction_stand_bamboo"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:auction_stand_crimson"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:auction_stand_warped"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:ticket_machine"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:master_ticket","components":{"lightmanscurrency:ticket_data":{"TicketID":-1,"TicketColor":16776960}}},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:auction_stand_birch"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:auction_stand_jungle"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:auction_stand_spruce"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:auction_stand_oak"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:tax_block"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:item_trader_interface"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:portable_gem_terminal"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:portable_terminal"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:gem_terminal"},"type":"item_stack"}},
  {"hide_mode":"SINGLE","ingredient":{"ingredient":{"id":"lightmanscurrency:coin_ancient","components":{"lightmanscurrency:ancient_coin_type":"NETHERITE_N"}},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:coin_ancient","components":{"lightmanscurrency:ancient_coin_type":"NETHERITE_N"}},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:coinmint"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:atm"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:portable_atm"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:cash_register"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:terminal"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:coinblock_chocolate_netherite"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:coinpile_chocolate_netherite"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:coin_chocolate_netherite"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:coinblock_chocolate_diamond"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:coinpile_chocolate_diamond"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:coin_chocolate_diamond"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:coin_chocolate_iron"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:coinpile_chocolate_iron"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:coinblock_chocolate_iron"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:coinpile_chocolate_gold"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:coin_chocolate_gold"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:coinblock_chocolate_gold"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:coin_chocolate_emerald"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:coinpile_chocolate_emerald"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:coinblock_chocolate_emerald"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:coinblock_chocolate_copper"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:coinpile_chocolate_copper"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:variant_wand"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:coin_chocolate_copper"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:wallet_iron"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:trading_core"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:atm_card","components":{"lightmanscurrency:atm_card_data":{"Validation":-1,"Locked":false}}},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:wallet_ender_dragon"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:wallet_nether_star"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:wallet_netherite"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:coin_netherite"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:coinpile_netherite"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:coinblock_netherite"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:wallet_copper"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:wallet_leather"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:wallet_gold"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:wallet_emerald"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:wallet_diamond"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:coinblock_diamond"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:coinpile_diamond"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:coin_diamond"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:coinblock_emerald"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:coinpile_emerald"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:coin_emerald"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:coinblock_gold"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:coinpile_gold"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:coin_gold"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:piggy_bank"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:gacha_machine_lime"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_hellbark_pink"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_hellbark_orange"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_umbran_purple"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_umbran_brown"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_magic_light_blue"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_magic_gray"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_dead_green"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_dead_white"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_dead_light_gray"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_dead_cyan"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_magic_black"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_umbran"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_magic_blue"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_umbran_magenta"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_hellbark_yellow"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:gacha_machine_white"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:gacha_machine_green"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:coinjar_blue"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:paygate"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:gacha_machine_cyan"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:gacha_machine_light_gray"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_hellbark_lime"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_umbran_pink"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_umbran_orange"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_magic_purple"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_magic_brown"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_dead_light_blue"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_dead_gray"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_dead_black"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_dead_blue"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_magic"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_umbran_yellow"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_magic_magenta"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_hellbark_white"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_hellbark_green"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:gacha_machine_gray"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:gacha_machine_light_blue"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:coin_copper"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:coinpile_copper"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:gacha_machine_blue"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:gacha_machine_black"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_hellbark_cyan"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_hellbark_light_gray"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_umbran_lime"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_magic_orange"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_magic_pink"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_dead_purple"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_dead_brown"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_dead"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_dead_magenta"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_magic_yellow"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_umbran_white"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_umbran_green"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_hellbark_gray"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_hellbark_light_blue"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:gacha_machine_brown"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:gacha_machine_purple"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:coinblock_copper"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:coin_iron"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:gacha_machine_magenta"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:gacha_machine_red"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_hellbark_blue"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_umbran_cyan"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_umbran_light_gray"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_magic_lime"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_dead_pink"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_dead_orange"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_dead_yellow"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_dead_lime"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_magic_light_gray"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_magic_white"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_magic_green"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_magic_cyan"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_umbran_black"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_umbran_gray"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_umbran_light_blue"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_umbran_blue"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_hellbark"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_hellbark_brown"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_hellbark_black"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_hellbark_purple"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:card_display_biomesoplenty_hellbark_magenta"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:gacha_machine_yellow"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:gacha_machine_orange"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:gacha_machine_pink"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:sus_jar"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:coinblock_iron"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:coinpile_iron"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:display_case"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:display_case_light_gray"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:display_case_gray"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:display_case_black"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:display_case_red"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:display_case_brown"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:display_case_orange"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:display_case_yellow"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:display_case_lime"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:shelf_spruce"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:shelf_oak"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:display_case_pink"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:display_case_magenta"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:display_case_purple"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:display_case_blue"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:display_case_cyan"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:display_case_green"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:shelf_birch"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:shelf_jungle"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:shelf_acacia"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:shelf_dark_oak"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:shelf_mangrove"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:shelf_cherry"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:shelf_bamboo"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:shelf_crimson"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:shelf_warped"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:shelf_2x2_cherry"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:shelf_2x2_bamboo"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"lightmanscurrency:shelf_2x2_mangrove"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"waystones:magenta_portstone"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"waystones:light_blue_portstone"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"waystones:yellow_portstone"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"waystones:lime_portstone"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"waystones:pink_portstone"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"waystones:gray_portstone"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"waystones:light_gray_portstone"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"waystones:cyan_portstone"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"waystones:purple_portstone"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"waystones:orange_portstone"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"waystones:white_portstone"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"waystones:warp_plate"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"waystones:end_stone_waystone"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"waystones:blackstone_waystone"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"waystones:deepslate_waystone"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"waystones:sandy_waystone"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"waystones:mossy_waystone"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"waystones:waystone"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"waystones:black_sharestone"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"waystones:return_scroll"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"waystones:blank_scroll"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"waystones:warp_scroll"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"waystones:warp_stone"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"waystones:warp_dust"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"waystones:dormant_shard"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"waystones:green_sharestone"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"waystones:brown_sharestone"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"waystones:light_blue_sharestone"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"waystones:yellow_sharestone"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"waystones:magenta_sharestone"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"waystones:blue_sharestone"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"waystones:purple_sharestone"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"waystones:orange_sharestone"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"waystones:black_portstone"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"waystones:cyan_sharestone"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"waystones:light_gray_sharestone"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"waystones:red_portstone"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"waystones:green_portstone"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"waystones:gray_sharestone"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"waystones:pink_sharestone"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"waystones:brown_portstone"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"waystones:blue_portstone"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"waystones:lime_sharestone"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"waystones:red_sharestone"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"supplementaries:quiver"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"supplementaries:bomb"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"supplementaries:bomb_blue"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"supplementaries:cannonball"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"supplementaries:lumisene"},"type":"fluid_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"supplementaries:cannon"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"supplementaries:faucet"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"supplementaries:relayer"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"supplementaries:crystal_display"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"supplementaries:bellows"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"supplementaries:dispenser_minecart"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"supplementaries:lock_block"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"supplementaries:wrench"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"supplementaries:altimeter"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"biomesoplenty:liquid_null"},"type":"fluid_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"minecraft:light"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"minecraft:barrier"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"minecraft:debug_stick"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"minecraft:structure_void"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"minecraft:structure_block"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"minecraft:jigsaw"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"minecraft:command_block_minecart"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"minecraft:repeating_command_block"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"minecraft:command_block"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"minecraft:chain_command_block"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"colored_water:white_water"},"type":"fluid_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"colored_water:condense_white_water"},"type":"fluid_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"colored_water:luminous_white_water"},"type":"fluid_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"colored_water:luminous_condense_white_water"},"type":"fluid_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"colored_water:orange_water"},"type":"fluid_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"colored_water:condense_orange_water"},"type":"fluid_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"colored_water:luminous_orange_water"},"type":"fluid_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"colored_water:luminous_condense_orange_water"},"type":"fluid_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"colored_water:magenta_water"},"type":"fluid_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"colored_water:condense_magenta_water"},"type":"fluid_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"colored_water:luminous_magenta_water"},"type":"fluid_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"colored_water:luminous_condense_magenta_water"},"type":"fluid_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"colored_water:light_blue_water"},"type":"fluid_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"colored_water:condense_lime_water"},"type":"fluid_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"colored_water:lime_water"},"type":"fluid_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"colored_water:luminous_condense_yellow_water"},"type":"fluid_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"colored_water:luminous_yellow_water"},"type":"fluid_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"colored_water:condense_yellow_water"},"type":"fluid_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"colored_water:yellow_water"},"type":"fluid_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"colored_water:luminous_condense_light_blue_water"},"type":"fluid_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"colored_water:luminous_light_blue_water"},"type":"fluid_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"colored_water:condense_light_blue_water"},"type":"fluid_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"colored_water:luminous_lime_water"},"type":"fluid_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"colored_water:luminous_condense_lime_water"},"type":"fluid_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"colored_water:pink_water"},"type":"fluid_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"colored_water:condense_pink_water"},"type":"fluid_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"colored_water:luminous_pink_water"},"type":"fluid_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"colored_water:luminous_condense_pink_water"},"type":"fluid_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"colored_water:gray_water"},"type":"fluid_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"colored_water:condense_gray_water"},"type":"fluid_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"colored_water:luminous_gray_water"},"type":"fluid_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"colored_water:luminous_condense_cyan_water"},"type":"fluid_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"colored_water:luminous_cyan_water"},"type":"fluid_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"colored_water:condense_cyan_water"},"type":"fluid_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"colored_water:cyan_water"},"type":"fluid_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"colored_water:luminous_condense_light_gray_water"},"type":"fluid_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"colored_water:condense_light_gray_water"},"type":"fluid_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"colored_water:luminous_light_gray_water"},"type":"fluid_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"colored_water:light_gray_water"},"type":"fluid_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"colored_water:luminous_condense_gray_water"},"type":"fluid_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"colored_water:purple_water"},"type":"fluid_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"colored_water:condense_brown_water"},"type":"fluid_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"colored_water:luminous_red_water"},"type":"fluid_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"colored_water:luminous_condense_red_water"},"type":"fluid_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"colored_water:black_water"},"type":"fluid_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"colored_water:condense_black_water"},"type":"fluid_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"colored_water:luminous_black_water"},"type":"fluid_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"colored_water:luminous_condense_black_water"},"type":"fluid_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"colored_water:luminous_green_water"},"type":"fluid_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"colored_water:luminous_brown_water"},"type":"fluid_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"colored_water:condense_purple_water"},"type":"fluid_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"colored_water:luminous_purple_water"},"type":"fluid_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"colored_water:luminous_condense_purple_water"},"type":"fluid_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"colored_water:blue_water"},"type":"fluid_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"colored_water:condense_blue_water"},"type":"fluid_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"colored_water:luminous_blue_water"},"type":"fluid_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"colored_water:luminous_condense_blue_water"},"type":"fluid_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"colored_water:brown_water"},"type":"fluid_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"colored_water:luminous_condense_brown_water"},"type":"fluid_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"colored_water:green_water"},"type":"fluid_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"colored_water:condense_green_water"},"type":"fluid_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"colored_water:luminous_condense_green_water"},"type":"fluid_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"colored_water:red_water"},"type":"fluid_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"colored_water:condense_red_water"},"type":"fluid_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"littletiles:glove"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"functionalstorage:compacting_drawer"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"functionalstorage:compacting_framed_drawer"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"aquaculture:neptunium_block"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"aquaculture:neptunium_helmet"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"aquaculture:neptunium_chestplate"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"aquaculture:neptunium_leggings"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"aquaculture:neptunium_boots"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"aquaculture:neptunium_ingot"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"aquaculture:neptunium_nugget"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"aquaculture:neptunium_pickaxe"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"aquaculture:neptunium_shovel"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"aquaculture:neptunium_axe"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"aquaculture:neptunium_hoe"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"aquaculture:neptunium_sword"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"aquaculture:neptunium_bow"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"aquaculture:neptunium_fishing_rod"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"aquaculturedelight:neptunium_knife"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"supplementaries:bamboo_spikes_tipped"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"supplementaries:cannon_boat_oak"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"supplementaries:cannon_boat_bamboo"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"blocksyouneed_luna:antiair"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"blocksyouneed_luna:antimetal_block"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"blocksyouneed_luna:anticrystal"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"blocksyouneed_luna:antimetal_ingot"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"blocksyouneed_luna:antishard"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"metalbundles:copper_bundle"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"metalbundles:iron_bundle"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"metalbundles:golden_bundle"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"metalbundles:diamond_bundle"},"type":"item_stack"}},
  {"hide_mode":"WILDCARD","ingredient":{"ingredient":{"id":"metalbundles:netherite_bundle"},"type":"item_stack"}}
]